{% extends "layouts/default.njk" %}
{% set TITLE = "서비스" %}
{% set PAGE_ID = "02"  %}
{% set PAGE_DEPTH_ID = "0201"  %}

{% block content %}
<h1 class="ui-title">서비스</h1>

<!-- tabs -->
<div class="app-nav">
  <button type="button" class="app-nav__dropdown is-mobile">선사 스케줄, B/K</button>
  <ul class="mui-tabs__bar">
    <li class="mui-col-md-4 mui--is-active"><a href="#">선사 스케줄, B/K</a></li>
    <li class="mui-col-md-4"><a href="#">Tracking</a></li>
    <li class="mui-col-md-4"><a href="#">Space Protection</a></li>
  </ul>
</div>

<div class="service service--01">
  <div class="service__section">
    <div class="service__description">
      <h2 class="ui-subtitle">
        <span class="color-secondary">선사 스케쥴, B/K</span>
        <span class="color-primary">화주를 위한 <br>모든 서비스가 모였다</span>
      </h2>
      <p class="service__description--par">
        내 목적지까지 서비스하는 선사를 알고 싶으신가요?
        <br class="is-desktop-wrapline">
        그리고 내 일정에 꼭 맞는 스케쥴 까지!
        <br><br>
        선사별로 전화 문의나 검색은 이제 그만,
        <br class="is-desktop-wrapline">
        프리즘 플러스는 단일 플랫폼 기준
        <br class="is-desktop-wrapline">
        국내 최다 선사스케쥴을 제공합니다.
        <br><br>
        뿐만 아니라 빅데이터 분석으로 최적의 스케쥴까지
        <br class="is-desktop-wrapline">
        지정해주는 지혜로움도 함께 가지고 있지요.
        <br><br>
        또한 스케쥴 조회 후에는 B/K까지 일사천리 진행까지
        <br class="is-desktop-wrapline">
        판로지스에서 누릴 수 있습니다.
      </p>
    </div>
    <div class="service__figure">
      <img src="{{ STATIC_URL }}/assets/img/img_service0101.png" alt="">
    </div>
  </div>
  <div class="schedule-prov">
    <ul class="schedule-prov__container">
      <li class="schedule-prov__item">
        <div class="schedule-prov__img">
          <img src="{{ STATIC_URL }}/assets/img/img_schedule01.png" alt="">
        </div>
        <strong class="schedule-prov__subject">국내 최다<br>선사스케쥴</strong>
      </li>
      <li class="schedule-prov__item is-desktop">
        <div class="schedule-prov__img">
          <img src="{{ STATIC_URL }}/assets/img/img_schedule02.png" alt="">
        </div>
        <strong class="schedule-prov__subject">판로지스 만의 빅데이터로 <br> 화물 서비스를 이롭게</strong>
      </li>
      <li class="schedule-prov__item">
        <div class="schedule-prov__img">
          <img src="{{ STATIC_URL }}/assets/img/img_schedule03.png" alt="">
        </div>
        <strong class="schedule-prov__subject">끊김없는<br>업무 연속성</strong>
      </li>
      <li class="schedule-prov__item is-mobile">
        <strong class="schedule-prov__subject">판로지스 만의 빅데이터로 <br> 화물 서비스를 이롭게</strong>
      </li>
    </ul>
  </div>
</div>
{% endblock %}
